## amap 0.1

=== DESCRIPTION ===
Package: amap
Version: 0.1
Date: 2002-29-11
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas <lucas@toulouse.inra.fr>
Maintainer: Antoine Lucas <lucas@toulouse.inra.fr>
Depends: R (>= 0.99)
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://genopole.toulouse.inra.fr/~lucas/amap

## amap 0.2-1

=== DESCRIPTION ===
Package: amap
Version: 0.2-1
Date: 2002-29-11
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas <lucas@toulouse.inra.fr>
Maintainer: Antoine Lucas <lucas@toulouse.inra.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://genopole.toulouse.inra.fr/~lucas/amap

## amap 0.2-2

=== DESCRIPTION ===
Package: amap
Version: 0.2-2
Date: 2003-29-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas[at]libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://genopole.toulouse.inra.fr/~lucas/amap

## amap 0.2-5

=== DESCRIPTION ===
Package: amap
Version: 0.2-5
Date: 2004-02-06
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://antoinelucas.free.fr/amap

## amap 0.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.2-5
-Date: 2004-02-06
+Version: 0.2-6
+Date: 2004-06-23
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
 Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
@@ -9,3 +9,4 @@
 	methods).	
 License: GPL
 URL: http://antoinelucas.free.fr/amap
+Packaged: Wed Jun 23 12:12:23 2004; lucas

## amap 0.2-7

=== DESCRIPTION ===
Package: amap
Version: 0.2-7
Date: 2004-12-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://antoinelucas.free.fr/amap
Packaged: Tue Dec  7 09:51:23 2004; lucas

## amap 0.2-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: amap
-Version: 0.2-7
+Version: 0.2-8
 Date: 2004-12-07
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -9,4 +9,4 @@
 	methods).	
 License: GPL
 URL: http://antoinelucas.free.fr/amap
-Packaged: Tue Dec  7 09:51:23 2004; lucas
+Packaged: Mon Dec 27 13:47:23 2004; hornik

## amap 0.2-9

=== DESCRIPTION ===
Package: amap
Version: 0.2-9
Date: 2004-12-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/

## amap 0.3

=== DESCRIPTION ===
Package: amap
Version: 0.3
Date: 2004-02-28
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Parallelized Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon Feb 28 14:27:52 2005; lucas

## amap 0.4-1

=== DESCRIPTION ===
Package: amap
Version: 0.4-1
Date: 2005-03-15
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized funtions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Mar 15 09:41:17 2005; lucas

## amap 0.4-2

=== DESCRIPTION ===
Package: amap
Version: 0.4-2
Date: 2005-03-16
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized funtions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Wed Mar 16 14:54:49 2005; lucas

## amap 0.4-3

=== DESCRIPTION ===
Package: amap
Version: 0.4-3
Date: 2005-03-16
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Fri Jul  8 10:15:24 2005; lucas

## amap 0.4-4

=== DESCRIPTION ===
Package: amap
Version: 0.4-4
Date: 2005-07-12
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Jul 12 09:44:07 2005; lucas

## amap 0.5-1

=== DESCRIPTION ===
Package: amap
Version: 0.5-1
Date: 2005-10-17
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon Oct 17 13:59:24 2005; lucas

## amap 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: amap
-Version: 0.5-1
+Version: 0.6
 Date: 2005-10-17
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -9,4 +9,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Mon Oct 17 13:59:24 2005; lucas
+Packaged: Thu Nov 17 09:11:45 2005; lucas

## amap 0.7-1

=== DESCRIPTION ===
Package: amap
Version: 0.7-1
Date: 2006-20-01
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Jan 24 10:30:53 2006; lucas

## amap 0.7-3

=== DESCRIPTION ===
Package: amap
Version: 0.7-3
Date: 2007-01-21
Suggests: Biobase
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon Jan 22 22:14:27 2007; antoine

## amap 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.7-3
-Date: 2007-01-21
+Version: 0.8
+Date: 2007-09-29
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -10,4 +10,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Mon Jan 22 22:14:27 2007; antoine
+Packaged: Sat Sep 29 11:42:08 2007; antoine

## amap 0.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.8
-Date: 2007-09-29
+Version: 0.8-1
+Date: 2007-10-01
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -10,4 +10,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Sat Sep 29 11:42:08 2007; antoine
+Packaged: Mon Oct  1 19:00:45 2007; antoine

## amap 0.8-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.8-1
-Date: 2007-10-01
+Version: 0.8-2
+Date: 2007-10-03
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -10,4 +10,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Mon Oct  1 19:00:45 2007; antoine
+Packaged: Wed Oct  3 19:42:11 2007; antoine

## amap 0.8-3

=== DESCRIPTION ===
Package: amap
Version: 0.8-3
Date: 2009-05-18
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon May 18 22:28:33 2009; antoine
Repository: CRAN
Date/Publication: 2009-05-19 07:06:48

## amap 0.8-4

=== DESCRIPTION ===
Package: amap
Version: 0.8-4
Date: 2009-05-18
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2009-10-23 09:47:15 UTC; antoine
Repository: CRAN
Date/Publication: 2009-10-23 11:00:31

## amap 0.8-5

=== DESCRIPTION ===
Package: amap
Version: 0.8-5
Date: 2010-01-21
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2010-01-21 22:03:13 UTC; antoine
Repository: CRAN
Date/Publication: 2010-01-22 07:47:37

## amap 0.8-6

=== DESCRIPTION ===
Package: amap
Version: 0.8-6
Date: 2010-11-06
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Repository: CRAN
Date/Publication: 2011-11-07 14:08:37
Packaged: 2011-11-06 18:31:45 UTC; antoine

## amap 0.8-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.8-6
-Date: 2010-11-06
+Version: 0.8-7
+Date: 2010-11-07
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package
 Author: Antoine Lucas
@@ -11,5 +11,5 @@
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
 Repository: CRAN
-Date/Publication: 2011-11-07 14:08:37
-Packaged: 2011-11-06 18:31:45 UTC; antoine
+Date/Publication: 2011-11-09 08:02:58
+Packaged: 2011-11-08 20:08:12 UTC; antoine

## amap 0.8-11

=== DESCRIPTION ===
Package: amap
Version: 0.8-11
Date: 2013-12-13
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-02-26 18:54:25 UTC; antoine
Repository: CRAN
Date/Publication: 2014-02-26 22:35:52
NeedsCompilation: yes

## amap 0.8-12

=== DESCRIPTION ===
Package: amap
Version: 0.8-12
Date: 2014-03-01
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-03-01 13:14:12 UTC; antoine
Repository: CRAN
Date/Publication: 2014-03-01 16:24:03
NeedsCompilation: yes

## amap 0.8-14

=== DESCRIPTION ===
Package: amap
Version: 0.8-14
Date: 2014-12-17
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-12-17 18:09:00 UTC; antoine
Repository: CRAN
Date/Publication: 2014-12-17 23:26:42
NeedsCompilation: yes

## amap 0.8-16

=== DESCRIPTION ===
Package: amap
Version: 0.8-16
Date: 2018-05-12
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2018-05-12 20:12:41 UTC; antoine
Repository: CRAN
Date/Publication: 2018-05-14 11:56:24 UTC
NeedsCompilation: yes

## amap 0.8-17

=== DESCRIPTION ===
Package: amap
Version: 0.8-17
Date: 2019-04-25
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2019-05-13 11:54:10 UTC; l0413674
Repository: CRAN
Date/Publication: 2019-05-13 15:40:11 UTC
NeedsCompilation: yes

## amap 0.8-19.1

=== DESCRIPTION ===
Package: amap
Version: 0.8-19.1
Date: 2022-10-25
Title: Another Multidimensional Analysis Package
Authors@R: person(given = "Antoine",
                  family = "Lucas",
                  role = c("aut", "cre"),
                  email = "antoinelucas@gmail.com")
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2024-09-21 07:38:50 UTC; hornik
Repository: CRAN
Date/Publication: 2024-09-21 07:49:48 UTC
NeedsCompilation: yes
Author: Antoine Lucas [aut, cre]
Maintainer: Antoine Lucas <antoinelucas@gmail.com>

## amap 0.95

=== Makefile ===
#
# Makefile for Amap - (c) 2002 by van Hauser / THC <vh@reptile.rug.ac.be>
#

all:
	./configure
	make -f Makefile.amap

amap:
	./configure
	make -f Makefile.amap install

clean:
	rm -f amap *.o core *~ Makefile.in Makefile.amap

strip:
	./configure
	make -f Makefile.amap strip

install:
	./configure
	make -f Makefile.amap install

## amap 5.4

=== debian/changelog ===
amap (5.4-4kali6) kali-dev; urgency=medium

  * Drop allow-stderr restriction, not needed
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 09:33:07 +0700

amap (5.4-4kali5) kali-dev; urgency=medium

  * Remove libpcre3-dev from Build-Depends
  * Update lintian overrides
  * Patch to fix openssl detection
  * Add superficial test
  * Fix the modernize-makefile patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 25 Nov 2025 11:23:45 +0700

amap (5.4-4kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata
  * Add myself to uploaders
  * Update standards version to 4.7.2, no changes needed
  * Fix building with GCC 14+
  * Refresh patches
  * Add lintian overrides
  * Update license
  * Add hardening

 -- Steev Klimaszewski <steev@kali.org>  Tue, 17 Jun 2025 15:50:35 -0500

amap (5.4-4kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Switch to debhelper compat level 13
  * Bump Standards-Version to 4.5.1
  [ Ben Wilson ]
  * Update email address
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * d/watch: Update to point out there is no longer a site.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 05 Jan 2023 16:24:36 -0600

amap (5.4-4kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Sep 2020 09:56:38 +0200

amap (5.4-4kali1) kali-dev; urgency=medium

  * Add kali marker to the version string.
  * Cleanup the packaging.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 27 Aug 2018 16:38:28 +0200

amap (5.4-4) kali; urgency=low

  * Removed desktop file per new menu structure

 -- Mati Aharoni <muts@kali.org>  Thu, 13 Dec 2012 16:31:54 -0500

amap (5.4-3) kali; urgency=low

  * Added desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 10:16:26 -0500

amap (5.4-2) kali; urgency=low

  * Upload with no changes to rebuild in kali/wheezy environment.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 13 Aug 2012 22:20:44 +0200

amap (5.4-1) kali; urgency=low

  * Initial release.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 02 Apr 2012 13:34:23 +0000

=== debian/control ===
Source: amap
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Raphaël Hertzog <hertzog@debian.org>,
 Steev Klimaszewski <steev@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 libssl-dev,
Standards-Version: 4.7.2
Homepage: https://www.thc.org
Vcs-Git: https://gitlab.com/kalilinux/packages/amap.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/amap

Package: amap
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: next-generation scanning tool for pentesters
 AMAP stands for Application MAPper. It is a next-generation scanning
 tool for pentesters. It attempts to identify applications even if they
 are running on a different port than normal.
 .
 It also identifies non-ascii based applications. This is achieved by
 sending trigger packets, and looking up the responses in a list of
 response strings.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -fpermissive
export DEB_BUILD_MAINT_OPTIONS = qa=-bug-implicit-func hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	./configure --prefix=/usr

execute_after_dh_auto_install:
	mkdir -p debian/amap/usr/share debian/amap/etc
	mv debian/amap/usr/man debian/amap/usr/share/
	mv debian/amap/usr/etc debian/amap/etc/amap

=== debian/tests/control ===
Test-Command: clitest debian/tests/amap-usage.txt
Depends: @, clitest
Restrictions: superficial

=== debian/watch ===
Version: 5
Untrackable: Upstream site is no longer available

# This application no longer has an upstream, but the tarball for the last
# release can be found with other THC releases in their archive at:
# https://github.com/hackerschoice/THC-Archive/tree/master/Tools
